// .boxForm {
//     padding: 0.5em 1em;
//     box-shadow: 0 8px 10px -1px rgb(0 0 0 / 20%), 0 3px 2px 0 rgb(0 0 0 / 14%), 0 -3px 5px 0 rgb(0 0 0 / 12%);
//     margin-bottom: 1em;
//     display: flex;
//     flex-direction: column;
//   }


  .labelHeader{
    font-size: larger;
    //color: #b62b5a;
    //font-weight: 500;
  }